@import 'token/token';
@import 'atom/atom';
@import 'molecule/molecule';
@import 'template/template';

* {
  margin: 0;
  padding: 0;
  color: $ideme-primary-text-color;
  font-family: Inter, sans-serif;
}

body {
  background-color: $ideme-secondary-color;
}
